/*
 Theme Name:   Imperative
 Theme URI:    http://imperative.com
 Description:  Eve Child Theme for imperative.com
 Author:       Simon
 Author URI:   http://simongrossman.com
 Template:     eve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  eve-child
*/


/* Custom logo slider for home page */

.newslider .slick-list {
	margin: 65px 0 70px 0;
    border-left: 1px solid #ddd;
}

/* Custom Navigation styling */

@media (min-width: 1024px) {

	.section--navigation.not-fixed .navbar .navbar-nav > .menu-item:nth-of-type(4),
	.section--navigation.fixed .navbar .navbar-nav > .menu-item:nth-of-type(4) {
		margin:0 0 0 1em;
	}

	.section--navigation.not-fixed .navbar .navbar-nav > .menu-item:nth-of-type(5),
	.section--navigation.fixed .navbar .navbar-nav > .menu-item:nth-of-type(5) {
		margin:0 0 0 1em;
	}

	.section--navigation.not-fixed .navbar .navbar-nav > .menu-item:nth-of-type(5):before,
	.section--navigation.not-fixed .navbar .navbar-nav > .menu-item:nth-of-type(5):before {
		content: " ";
	    background: rgba(255,255,255,0.3);
	    height: 40px;
	    width: 100%;
	    position: absolute;
	    left: 0;
	    top: 29%;
	    border-radius: 0.3em;
	    transition: all ease-in-out 0.2s;
	}

	.section--navigation.fixed .navbar .navbar-nav > .menu-item:nth-of-type(5):before,
	.section--navigation.fixed .navbar .navbar-nav > .menu-item:nth-of-type(5):before {
		content: " ";
	    background: rgba(255,255,255,0.3);
	    height: 40px;
	    width: 100%;
	    position: absolute;
	    left: 0;
	    top: 23%;
	    border-radius: 0.3em;
	    border: 1px solid #cecece;
	}
	.section--navigation.fixed .navbar .navbar-nav > .menu-item:nth-of-type(5):hover:before,
	.section--navigation.fixed .navbar .navbar-nav > .menu-item:nth-of-type(5):hover:before {
		background:#4f62c8;
	}
	.section--navigation.fixed .navbar .navbar-nav > .menu-item:nth-of-type(5):hover a,
	.section--navigation.fixed .navbar .navbar-nav > .menu-item:nth-of-type(5):hover a {
		color:white !important;
	}
}

.header.fixed{
	box-shadow: 0px 0px 7px rgba(0,0,0,0.2)
}

.list-staff {
	margin-top: 30px;
}

.list-staff__item {
	min-height: 780px;
}

@media (max-width: 1200px) {
	.list-staff__item {
		min-height: 820px;
	}
}

@media (max-width: 991px) {
	.list-staff__item {
		min-height: 870px;
	}
}

@media (max-width: 768px) {
	.list-staff__item {
		min-height: auto;
	}
}

.home .list-staff__item.item-blue:hover {
	background: #f8f8f8 !important;
}

.home .list-staff__item.item-blue:hover .list-staff__categories {
	color: #999 !important;
}

.home .list-staff__item.item-blue:hover {
	color: #777 !important;
}

.home .list-staff__item.item-blue:hover .list-staff__name {
		color: #333 !important;
} 


.home .list-staff__item.item-blue:hover .list-staff__description {
    opacity: 1 !important;
}

.home .list-staff__img > img {
	width:100%;
}